@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,img{margin:0;padding:0;}
a{
	text-decoration: none;
}
img{
	border:none;}
body{
	min-width:1100px;
	font-family: "Î¢ÈíÑÅºÚ";
	background:#f6f6f6;
}
.bigcontent{
	}
.fl{
	display:block;
	float:left;}
.fr{
	display:block;
	float:right;}

/********** top  **********/
.top_n{
	width:100%;
	height:38px;
	background:#eeeeee;
	border-bottom:1px #626262 solid;
	}
.header{
	width:1100px;
	height:38px;
	margin:0 auto;
	position:relative;
	background:#eeeeee;
	}
.header_lis{
	width:110px;
	height:37px;
	cursor:pointer;
	border-left:1px solid #f8f3f3;
	border-right:1px solid #f8f3f3;
	position:relative;}
.lis_meun{
	display:none;
	top:39px;
	left:-1px;
	width:576px;
	height:232px;
	border:1px solid #dddddd;
	border-top:none;
	background:#ffffff;
	position:absolute;
	z-index:9999999;}
.lis_meun ul{
	display:block;
	margin-top:10px;
	margin-left:16px !important;
	width:540px !important;
	height:212px !important;}	
.lis_meun ul li{
	display:block;
	float:left;
	width:88px !important;
	height:212px !important;
	border-right:1px dashed #dddddd;
	}
.lis_meun ul li a{
	width:72px !important;
	margin-left:16px;
	display:block;
	float:left;
	line-height:30px;
	text-align:left;
	text-decoration:none;
	color:#808080;
	font-size:12px;}
.lis_meun ul li a:hover{
	text-decoration:underline;}
.ac_blue{
	font-size:14px !important;
	color:#3598db !important;}
.ac_red{
	color:#ff0000 !important;}	

.header_lis img{
	width:17px;
	height:13px;
	display:block;
	float:left;
	margin-top:13px;
	margin-left:4px;}
.header_lis:hover{
	background:#FFF;
	height:38px;
	border-bottom:1px solid #fff;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	}
.header_lis p{
	width:70px;
	line-height:36px;
	text-align:center;
	font-size:14px;
	color:#3e3e3e;
	font-family:'Î¢ÈíÑÅºÚ';}
.header_lis span{
	display:block;
	float:left;
	width:11px;
	height:11px;
	background:url(/sw/tga2016/images/sanjiao.png) no-repeat;
	margin-top:14px;
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	}
.header_lis:hover span{
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	}
.header ul{
	height:39px;
	margin-left:40px;}
.header ul li{
	display:block;
	float:left;
	width:66px;
	height:39px;
	line-height:39px;
	text-align:center;
	font-size:14px;
	font-family:'Î¢ÈíÑÅºÚ';
	color:#3e3e3e;}
.header ul a li:hover{
	color:#d64747;}
.login{
	width:100px;
	height:39px;
	}
.login a{
	display:block;
	float:left;
	width:50px;
	height:39px;
	line-height:39px;
	text-align:center;
	font-size:14px;
	font-family:'Î¢ÈíÑÅºÚ';
	color:#3e3e3e;
	text-decoration:none;
	}
.login a:hover{ color:#d64747;}

/**********  banner  ********/
.banner,.banner img{
	width: 100%;
	height: 420px;
}
/**********   nav  **********/
.nav_c_a{
	width: 100%;
	height: 88px;
	background: url(/sw/tga2016/images/nav_bg.png) no-repeat;
	z-index: 99;
}	
.nav_c_a ul{
	width: 1020px;
	height: 68px;
	margin:0 auto;
}
.nav_c_a ul li{
	list-style: none;
	display: block;
	float: left;
	width: 170px;
}
.nav_c_a ul li a{
	display: block;
	float: left;
	width: 168px;
	height: 68px;
	line-height: 68px;
	text-align:center;
	color: #ffffff;
	font-size: 26px;
	
}
.nav_h_t a{
	font-size: 30px !important;
	font-weight: bold;
}
/**********   ÄÚÈÝ   **********/
.content{
	width:1000px;
	height:auto;
	background:#eaeaea;
	margin:0 auto;}
/*********  ±êÌâ      ******/
.bt_c{
	width: 1000px;
	height: 50px;
	background: url(/sw/tga2016/images/bt_bg.png) no-repeat ;
}
.bt_c2{
	width: 1000px;
	height: 50px;
	background: url(/sw/tga2016/images/bt_bg_long.png) no-repeat;
}
.bt_c2 p{
	width: 186px !important;
}
.bt_c p,.bt_c2 p{
	display: block;
	float: left;
	width: 130px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
.bt_c span{
	display: block;
	float: right;
	width: 50px;
	height: 50px;
	line-height: 50px;
}
.bt_c span a{
	color: #666666;
	font-size: 14px;
	font-family: "ËÎÌå";
}
.bt_c span a:hover{
	color: #000;
}
/**********   footer   **********/
#footer{
	display:block;
	float:left;
	width:100%;
	height:auto;
	}
.footer{
	width: 100%;
	margin:0 auto;
	background:#434343;
	height: 136px;
}
.footer-con-box{
	width: 100%;
	height: 136px;
}
.footer-con{
	width: 100%;
	height: 136px;
	
}
.footer-con ul{
	width:100%;
	height: 20px;
}
.lbt-footers {
	height: 110px;
	padding-top: 10px;
	font-size: 11px;
	margin-bottom: 16px;
	text-align: center;
	line-height: 34px;
	font-size:11px;
	color:#f1f1f1;
	font-family:'Î¢ÈíÑÅºÚ';
}
.footers-p{
	margin-top:4px;}
.footers-p a{
	margin:0 14px;}
.lbt-footers  a{
	font-family:'Î¢ÈíÑÅºÚ';
	color:#f1f1f1;
	text-decoration:none;}
.lbt-footers  a img{
	margin-left:6px;}
.lbt-footers .footer-img {
	height: 32px;
	width: 100px;
	margin-top:6px;
}
.page_c{
	margin: 20px 0;
	width: 690px;
	height: auto;
}
/*beitou±³Í¶¹ã¸æÑùÊ½*/
.box {height:2000px;width:100%;position:fixed;_position:absolute;margin:auto;top:0;_top: expression(eval(document.documentElement.scrollTop+0));left:0;right:0;z-index: -1;}
.box a{display: block; height: 100%;text-indent: -9999px;width: 100%;}
#clickbgleft{ position:absolute;left:0;top:0px; width:calc(50% - 550px) !important; }
#clickbgRight{position:absolute;right:0;top:0px; width:calc(50% - 550px) !important;}
